@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'HeliosBold';
    src: url('../fonts/heliosbo-webfont.eot');
    src: url('../fonts/heliosbo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heliosbo-webfont.woff') format('woff'),
         url('../fonts/heliosbo-webfont.ttf') format('truetype'),
         url('../fonts/heliosbo-webfont.svg#HeliosBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HeliosCondBold';
    src: url('../fonts/helioscond_bold-webfont.eot');
    src: url('../fonts/helioscond_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscond_bold-webfont.woff') format('woff'),
         url('../fonts/helioscond_bold-webfont.ttf') format('truetype'),
         url('../fonts/helioscond_bold-webfont.svg#HeliosCondBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Swis721CnBTBold';
    src: url('../fonts/swz721bc-webfont.eot');
    src: url('../fonts/swz721bc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721bc-webfont.woff') format('woff'),
         url('../fonts/swz721bc-webfont.ttf') format('truetype'),
         url('../fonts/swz721bc-webfont.svg#Swis721CnBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body.custom {
	margin:0px;
	padding:0px;
	background-color:#f1f1f1;
}

.custom td,.custom th  {
	font:12px/18px Arial, "Times New Roman", Times, serif;
	color:#444444;
}


.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.FParagraph1 p {
	margin-bottom:20px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}
.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
/*-------------------------------------------*/

.custom h1 {
	margin:0px; padding:0px; font-size:30px; font-weight:normal;line-height:30px;
}

.custom #SubHeading1 h1 {
	margin:0px; padding:0px; font-size:40px; font-weight:normal; line-height:35px;
}
.custom h2 {
	margin:0px; padding:0px; font-size:24px; font-weight:normal; text-transform:none; color:#ffffff;
}
.custom h3 {
	margin:0px; padding:0px; font-size:20px; font-weight:normal;
}
.custom h4 {
	margin:0px; padding:0px; font-size:18px; font-weight:normal;
}
.custom h5 {
	margin:0px; padding:0px; font-size:16px; font-weight:normal; text-transform:none;
}
.custom h6 {
	margin:0px; padding:0px; font-size:14px; font-weight:normal;
}

/*-------------------------------------------*/

.custom img {
	border:0px;
}
.custom a {
	color:#666666;
	text-decoration:underline;
}
.custom a:hover {
	text-decoration:none;
}

* :focus {
  outline: none;
}
.custom ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
.custom ul li	{
	/*background-image: url(../images/bullet.gif);*/
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:5px 5px 2px 2px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}
.custom .Bullet1 li	{
	background-image: url(../images/bullet1.png);
	background-position: 5px 0px;/*R T*/
	background-repeat: no-repeat;
	margin:6px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 34px !important;/*T R B L*/
	line-height:20px;
}
.custom .NoBullet li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}

.custom .Bullet2 li	{
	background-image: url(../images/bullet2.gif);
	background-position: 5px 4px;/*R T*/
	background-repeat: no-repeat;
	margin:2px 0px 2px 0px; /*T R B L*/
	padding:0px 0px 0px 18px;/*T R B L*/
	line-height:17px;
}

/*--------------------Font-------------------------*/

.custom .FCalibri  {
	font-family:Calibri, "Times New Roman", Times, serif;
}
.custom .FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}
.custom .FHelios {
	font-family: 'HeliosBold';
}
.custom .FHeliosCond {
    font-family: 'HeliosCondBold';
}
.custom .FArialNarrow {
	font-family:"Arial Narrow", "Arial Rounded MT Bold";
}
.custom .FSwis {
	font-family: 'Swis721CnBTBold';
}




/*-----------------*/

.custom .Fsize18 { 
	font-size:18px;
}
.custom .Fsize20 { 
	font-size:20px;
}
.custom .SmallText {
	font-size:11px;
}
.custom .VSmalText {
	font-size:10px;
}
.custom .VVSmalText {
	font-size:9px;
}

/*--------------*/ 

.custom .TextColor1 {
	color:#FFFFFF;
}
.custom .TextColor2 {
	color:#245bb1;
}
.custom .TextColor3 {
	color:#3d6ca7;
}
.custom .TextColor4 {
	color:#3868a8 !important;
}
.custom .TextColor5 {
	color:#2a486f !important;
}
.custom .TextColor6 {
	color:#29466d;
}
.custom .TextColor7 {
	color:#333333;
}
.custom .TextColor8 {
	color:#000000;
}
.custom .TextColor9 {
	color:#f0f0f0;
}

/*-------------*/

.custom .Links {
	text-decoration:none;
}
.custom .Links:hover {
	text-decoration:underline;
}
.custom .LinksUL {
	text-decoration:underline;
}
.custom .LinksUL:hover {
	text-decoration:none;
}

/*-------------*/

.custom .Padding5 {
	padding:5px;
}
.custom .Padding10 {
	padding:10px;
}
.custom .Padding15 {
	padding:15px;
}
.custom .Padding20 {
	padding:20px;
}
.custom .Padding25 {
	padding:25px;
}
.custom .PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.custom .PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.custom .PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.custom .PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.custom .PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.custom .PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.custom .PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.custom .PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.custom .PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.custom .PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.custom .LeftMargin {
	margin-left:15px;
	margin-bottom:10px;
}
.custom .RightMargin {
	margin-right:15px;
	margin-bottom:10px;
}

/*----------*/

.custom .Caps {
	text-transform:uppercase;
}
.custom .LineHeight {
	line-height:20px;
}
.custom .LineHeightNormal {
	line-height:normal;
}
.custom .LineHeightCust {
	line-height:27px;
}

/*--------------------*/

.custom .LeftNav {
  /*  font-family: 'HeliosCondBold';*/
  	font-family:"Arial Narrow", "Arial Rounded MT Bold";
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
}
.custom .LeftNav li	{
	background-image:none;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
	line-height:46px;
}
.custom .LeftNav li a {
	background-image:url(../images/left-link.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	width:287px;
	height:34px;
	line-height:32px;
	text-decoration:none;
	color:#ffffff;
	padding-left:15px;
}
.custom .LeftNav li a:hover {
	background-image:url(../images/left-link-last.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	width:287px;
	height:34px;
	line-height:32px;
	text-decoration:none;
	color:#ffffff;
	padding-left:15px;
}
.custom .LeftNav li a {
	text-decoration:none;
	color:#ffffff;
}
.custom .LeftNav li a:hover {
	text-decoration:none;
	color:#ffffff;
}

/*-----------*/

.custom .Nav { 
    /*font-family: 'HeliosCondBold';*/
	font-family:"Arial Narrow", "Arial Rounded MT Bold";
/*	font-weight:bold;*/
	font-size:12px;
	color:#333333;
	margin-top:16px;
	text-transform:uppercase;
	
}
.custom .Nav a { 
	font-weight:bold;
	margin-left:10px; 
	margin-right:10px;
	padding-bottom:10px;
	padding-top:2px;
	color:#333333; 
	height:32px;
	line-height:32px;
	text-decoration:none;
}
.custom .Nav a:hover { 
	background-image:url(../images/nav-border.gif);
	background-position:bottom;
	background-repeat:repeat-x ;
	text-decoration:none;
	color:#333333;
	height:32px;
	line-height:32px;
}

/*-----------*/

.custom .TopLink { 
    /*font-family: 'HeliosCondBold';*/
	font-family:"Arial Narrow", "Arial Rounded MT Bold";
	font-weight:bold;

/*	font-size:12px;*/
	font-size:12px;
	color:#333333;
	text-transform:uppercase;
}
.custom .TopLink a { 
/*	margin-left:12px; 
	margin-right:12px;*/
	margin-left:6px; 
	margin-right:6px;
	padding-bottom:16px;
	padding-top:2px;
	color:#333333; 
	height:45px;
	line-height:45px;
	text-decoration:none;
}
.custom .TopLink a:hover { 
	background-image:url(../images/nav-border.gif);
	background-position:bottom;
	background-repeat:repeat-x ;
	text-decoration:none;
	color:#333333;
	height:45px;
	line-height:45px;
}

/*-----------------------*/

.custom .IndexWelcomeText {
    font-family:Arial, "Times New Roman", Times, serif;
	font-size:14px;
	color:#29466d;
}

.custom .AboutBottomText {
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#3868a8;
}

/*-----------------------*/

.custom .IndexFotterLink {
   /* font-family: 'HeliosCondBold';
	font-size:13px;*/
	font-size:12px;
	color:#2a486f;
	margin-left:15px;
	margin-right:10px;
	text-transform:uppercase;
	font-weight:bold;
}
.custom .IndexFotterLink a {
	text-decoration:none;
	color:#2a486f;
}
.custom .IndexFotterLink a:hover {
	text-decoration:none;
	color:#000000;
}

/*-----------------------*/

.custom .IndexLeftLink {
    font-family: 'HeliosCondBold';
	font-size:18px;
	color:#ffffff;
	text-transform:uppercase;
	padding-left: 78px;
}
.custom .IndexLeftLink a {
	text-decoration:none;
	color:#ffffff;
}
.custom .IndexLeftLink a:hover {
	text-decoration:none;
	color:#000000;
}
.custom .IndexLeftLink span{
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
.custom .IndexLeftLink  a span {
	text-decoration:none;
	color:#ffffff;
}
.custom .IndexLeftLink  a:hover span {
	text-decoration:none;
	color:#000000;
}

/*----------------------------*/

.custom .HeadeingText {
/*    font-family: 'HeliosCondBold';*/
	font-family:"Arial Narrow", "Arial Rounded MT Bold";
	font-weight:bold;
	font-size:37px;
	color:#28456c;
	line-height:34px;
}

/*-----------------------*/

.custom .IndexMainFotterLink {
    font-family: 'HeliosCondBold';
	font-size:13px;
	font-size:12px;
	color:#2a486f;
	padding: 7.5px 15px !important;
	/*width: 92%;
    margin: 0 auto;*/
	text-transform:uppercase;
	font-weight:bold;
	background: url(../images/bullet.png) no-repeat 94% 15px;
}
.custom .FotterBottomLinkBg1 .IndexMainFotterLink {
	background: url(../images/bullet-down.png);
    background-repeat: no-repeat;
    background-position: 94% 15px;
}
.custom .IndexMainFotterLink a {
	text-decoration:none;
	color:#2a486f;
}
.custom .IndexMainFotterLink a:hover {
	text-decoration:none;
	color:#000000;
}

/*-----------------------*/

.custom .sub-menu{
	margin-left:10px !important;
	margin-top:10px;
	}	
.custom .sub-menu li a{
	background-image:none;
	text-decoration: none;
	text-transform: uppercase;
	color: #3868a8 !important;
	font-size: 11px;
	width:250px;
	display:block;

	}		
.custom .sub-menu li a:hover{
	background-image:none;
	text-decoration: none;
	text-transform: uppercase;
	color: #2A486F !important;
	font-size: 11px;
	width:250px;
	display:block;
	padding-left:15px !important;
	}			
.custom .sub-menu li{	
	background-image: url(../images/bullet2.gif);
	background-position: 5px 13px;/*R T*/
	background-repeat: no-repeat;
	margin:-10px 0px 2px 0px; /*T R B L*/
	padding:0px 0px 0px 0px !important;/*T R B L*/
	line-height:11px;
}


/*------------------*/

.custom .Footer-menu{
	/*margin-left:-22px !important;
	margin-top:0px !important;
	width:245px;*/
}	
.custom .Footer-menu li a {
	background:url(../images/fotter-bottom-link-bg.png) repeat top left;
	/*height:33px;*/
	line-height:15px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	padding: 9px 5px;
	padding-right:25px;
	box-sizing: border-box;
	text-transform:uppercase;
	font-weight:normal;
	display: block;
	text-decoration:none;
	color:#2a486f  !important;
	font-size: 10.2px;
	width:240px; 
	display:block;
	position: relative;
}		
.custom .Footer-menu li a:after {
	content: '';
	position: absolute;
    background: url(../images/bullet.png) no-repeat top left;
    width: 5px;
    height: 7px;
    right: 15px;
    top: 15px;
    z-index: 9;
}
.custom .Footer-menu li a:hover{
	/*background:url(../images/fotter-bottom-link-bg.png) no-repeat center top;
	height:33px;*/
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	
	color: #000 !important;
	font-size: 10.2px;
	/*width:245px;*/
	display:block;
}			

